Section: base-admin

Depends: acl, db, elfutils, file, libarchive, lua, nss, popt, python-2, python-3, update-alternatives

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

4.14.2.1-6 (ppc64el/testing-proposed)

Depends: bzip2, dbus, libcap, lmdb, lua, xz, zlib, zstd

bzip2 1.0.8 (ppc64el/testing-proposed)

  • libbz2.so.1.0

libcap 2.43-1 (ppc64el/testing-proposed)

  • libcap.so.2

dbus 2:1.12.18 (ppc64el/testing-proposed)

  • libdbus-1.so.3

lmdb 0.9.24-1 (ppc64el/testing-proposed)

  • liblmdb.so

lua 5.1.5-4 (ppc64el/testing-proposed)

  • liblua5.1.so.5.1

xz 5.2.4 (ppc64el/testing-proposed)

  • liblzma.so.5

zlib 1.2.11-1 (ppc64el/testing-proposed)

  • libz.so.1

zstd 1.4.5 (ppc64el/testing-proposed)

  • libzstd.so.1

4.14.2.1-5 (amd64/stable)

Also: 4.14.2.1-5 (arm64/stable)

Depends: bzip2, dbus, libcap, lmdb, xz, zlib, zstd

bzip2 1.0.8 (amd64/stable)

  • libbz2.so.1.0

libcap 2.31-2 (amd64/stable)

  • libcap.so.2

dbus 2:1.12.16-3 (amd64/stable)

  • libdbus-1.so.3

lmdb 0.9.24 (amd64/stable)

  • liblmdb.so

xz 5.2.4 (amd64/stable)

  • liblzma.so.5

zlib 1.2.11 (amd64/stable)

  • libz.so.1

zstd 1.4.5 (amd64/stable)

  • libzstd.so.1